"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const ContinuousModel = require("./ContinuousModel.js");
const ContinuousView = require("./ContinuousView.js");
const installCommon = require("./installCommon.js");
function install(registers) {
  registers.registerComponentModel(ContinuousModel.default);
  registers.registerComponentView(ContinuousView.default);
  installCommon.default(registers);
}
exports.install = install;
